/****************/
/* GENERAL CSS  */
/****************/

#body_bg {
	border-bottom: 1px solid #ddd;
}
#body_left {
	/*background: transparent url(../images/all/fill_left.png) 0 0 repeat-y;*/
	margin-top: -94px;
	border: 1px solid #cccccc;
}
#body_right {
	/*background: transparent url(../images/all/fill_right.png) 100% 0 repeat-y;*/
}

ul.links li {
	border-left: 1px solid #d3d3d3; /* LTR */
}
td.section.divider {
	border-left: 1px dashed #ddd; /* LTR */
}
.node.teaser {
}
.submitted, .links {
	color: #3f3f3f;
}
.comment {
	border: 1px solid #d3d3d3;
}
.comment .title {
	background: transparent url(../images/all/icon-comment.png) left center no-repeat; /* LTR */
}
blockquote, .messages {
	background-color: #eee;
	border: 1px solid #ccc;
}
.form-item label, .item-list .title {
	color: #222;
}
div.admin-panel .body {
	background-color: #f4f4f4;
}
div.admin-panel h3 {
	color: #abc;
}
#site-slogan {
	color: #000;
}
#search .form-text, #search .form-submit {
	border: 1px solid #ccc;
	border-radius: 5px 5px 5px 5px;
}

.form-submit{
   background-color: #CDCDCD;
    color: #1C589E;
	 font-weight: bold;
    padding: 3px 4px 10px 4px;
	*padding-top:0px;
	*border:none;
}



#mission {
	color: #535353;
	border: solid 1px #ddd;
}



#breadcrumb{
	background: url("../images/showcase_background.png") repeat-x scroll 0 -64px transparent;
		*z-index:22;
	*display: block;
	*background-color:yellow;
	*border: solid 2px pink;
	
	}


#breadcrumb, #breadcrumb a {
	 color: #026AB6 !important;
	 
}


#breadcrumb a {
 display: inline-block;
    padding: 10px;

}


#footer, #footer a {
	color: #888 !important;
}
#footer ul.links li {
	border-left: 1px solid #909090;
}
.by, .by a, .by a:hover {
	color: #ddd !important;
}
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
}
#forum td.forum, #forum td.posts {
	background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
	background-color: #ddd;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	border: 1px solid #bbb;
}
#forum td.container {
	background: #cdcdcd url(../images/all/forum-container.jpg) right top no-repeat; /* LTR */
}
#forum td.container .name a {
	background: transparent url(../images/all/forum-link.png) left center no-repeat;
}
#profile .profile {
	border: 1px solid #abc;
}

/* MENU & link STYLES */

ul li.leaf {
	/*list-style-image: url(../images/all/menu-leaf.png);*/
	list-style-image: url(../images/bullet.gif);


	/*list-style:none;*/
}
ul li.expanded {
	list-style-image: url(../images/all/menu-expanded.png);
	list-style:none;
	
}
ul li.collapsed {
	list-style-image: url(../images/all/menu-collapsed.png); /* LTR */
	list-style:none;
}

#subnavlist a {
	border: 1px solid #ddd;
	color: #444 !important;
	background-color: #eee;
}
#subnavlist li a:hover {
	background-color: #dbdbdb;
	
}
#navlist2 a {
	color: #888 !important;
}
#navlist2 a:hover, #navlist2 a.active, 
#footer a:hover, #footer a.active {
	color: #333 !important;
}

/* MODULE SPECIFIC STYLES */

.book-navigation .page-links {
	border-top: 1px dashed #d3d3d3;
	border-bottom: 1px dashed #d3d3d3;
}
.cart-block-title-bar .arrow-up {
	background: transparent url(../images/all/menu-up.png) no-repeat center center !important;
}
.cart-block-title-bar .arrow-down {
	background: transparent url(../images/all/menu-expanded.png) no-repeat center center !important;
}
.category-grid-products table	{
	border-top: 1px dashed #ddd !important;
	border-left: 1px dashed #ddd !important;
}
.category-grid-products td {
	border-right: 1px dashed #ddd !important;
	border-bottom: 1px dashed #ddd !important;
	background-color: transparent !important;
}


/****************/
/* GRAPHICS CSS */
/****************/

/*#top_bg {
	background: transparent url(../images/fill_top.png) 0 100% repeat-x;
}



#top_left {
	background: transparent url(../images/fill_top_left.jpg) 0 100% no-repeat;
}
#top_right {
	background: transparent url(../images/fill_top_right.jpg) 100% 100% no-repeat;
}

*/


/*h1, h2, h3 {
	color: #777;
}
*/

.title, .title a,
.node .terms,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
	color: #084872;
}

.block.themed-block {
	background: #026ab6 /*url(../images/fill_block.png)*/ 0 100% repeat-x;
	/*border: 1px solid #ddd;*/
	color: #fff;
}


#navlinks ul li a, #navlist a {
	background-color: #094873;
	color: #fff;
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-weight: bold;
	
}
#navlinks ul li a:hover, #navlist li a:hover {
	color: #fff;
	background: #237bc5;
	/*margin-top: -4px;
	padding-top: 6px;
*/
}


/* DROP DOWN LI */
/* set li width & color */
#navlinks ul li.expanded ul li {
  
	/*border-left: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
	*/
	border: #639ac9 1px solid;
}

/* DROP DOWN Anchors */
/* first level */
#navlinks ul li.expanded a.expandfirst {
	background: #094873 /*url(../images/nav-down.png)*/ no-repeat 7px 50%;
	color: #ffffff;	
}

#navlinks ul li.expanded a.expandfirst:hover {
	background: /*#237bc5 /*url(../images/nav-down.png) no-repeat 7px 50%*/  white;
	color: #094873;
	   
}

#navlinks ul li.expanded a.active {
	background: #FFFFFF /*url(../images/nav-down.png)*/ no-repeat 7px 50%;
	     color: #094873;
}


#navlinks ul li.expanded a.hover {
		background: #237bc5 /*url(../images/nav-down.png)*/ no-repeat 7px 50%;
}

/* sublevels */
#navlinks ul li.expanded a {
	background-color: #237bc5;
	
}
#navlinks ul li ul li a:hover {
	color: #237bc5;
	background-color: white;
	
}
#navlinks ul li.expanded a.expand,
#navlinks ul li.expanded ul li a.expand {
	background: #237bc5 /*url(../images/nav-right.png)*/ no-repeat 95% 9px;
	color: #FFFFFF;
}
#navlinks ul li ul li.expanded a.expand:hover {
	background: #fff /*url(../images/nav-right.png)*/ no-repeat 95% 9px;
	color: #094873;
}


.firstsublayer{
border: orange 2px solid;
}

/*----------------
Seamus' Edits
---------------*/
a, a:link,
{
	color: #026ab6;
	text-decoration:underline;
}

#navlinks ul li.active-trail a, #navlinks ul li a.active {
    background: none repeat scroll 0 0 black;
    color: yellow;
	background-color: #ffffff;
	/*margin-top: -4px;
	padding-top: 6px;*/
	color: #094873;
	}
	
	
#top_bg{
	background: transparent url(../images/ephemeral_a.jpg) center top no-repeat;
	height:240px;
	min-height:240px;
	*z-index: -1;
}


#block-views-lower_front-block, #block-views-lower_front-block_1, #block-views-lower_front-block_2{
width: 200px;
float:left;
margin-right: 20px;
}

#block-views-front_page_bottom-block, #block-views-front_page_bottom-block_1, #block-views-front_page_bottom-block_2{

width: 30%;
float:left;
margin-right: 20px;
}

#block-views-front_page_bottom-block{
clear:both;
}

.region-content{
float: left;
*float:none;
}

h2.block-title{
font-size:110%;
color:#175174;
}

.content h2 a{
color:#026ab6;
}


#block-menu-menu-top-menu li{
display: inline-block;
font-size: 100%;
border-right: 1px solid #094873;
*display:inline;
}


#block-menu-menu-top-menu li.last{
border-right: 0px none;

}




.front_lower{
background-color: pink;
}

#sidebar-right #block-block-8 h2, #block-views-news-block h2, #block-block-9 h2, #block-menu-menu-book-a-course h2, #block-block-11 h2, #block-twitter_block-default h2 {
padding:10px;
border-bottom: 1px #1c589e solid;
margin-bottom:0px;
padding: 10px 10px 10px 18px;
}

#block-block-8 .content, #block-views-news-block .content, #block-menu-menu-book-a-course .content, #block-twitter_block-default .content{
padding: 2px 10px;
border-top: 1px solid #367cc2;

}

#block-twitter_block-default .content{
border-top: 1px solid #E0EAEF;
}


#block-block-8, #block-views-news-block{
margin-bottom: 0px;
}

#block-views-news-block, #block-block-9, #block-block-11, #block-twitter_block-default{
background-color: #dce7ed;
color: #175174;
}

#block-views-news-block h2, #block-block-9, #block-block-11 h2, #block-twitter_block-default h2{
color: #175174;
border-bottom: 1px #c5d9e2 solid;

}

#block-block-9{
border-bottom: none;
}

#block-views-news-block .content, #block-block-9  .content, #block-block-11 .content {
border-top: 1px solid #e0eaef;
}

#block-menu-menu-book-a-course a {
*padding-left:10px;
color: #fff;

}



.node-readmore{ 
/*background: url("../images/button.png") repeat scroll 0 -344px transparent;*/
}

#section1 h2 {
background-color:#efd191;
color: #084872;
font-size: 20px;
padding: 12px;
    width: 450px;
}


#section1 h3 {
  color: #084872;
  font-size: 16px;
  padding: 12px 12px 12px 16px;
  width: 640px;
  line-height: 1.2;
  margin: -4px;  
}

#section1 p {

  padding-left: 12px;

}


#section1 .rteleft {
color: #2c2c2c;
font-size: 110%;
    padding: 6px 8px;
    width: 640px;
}


#section1 {
    background: url("../images/showcase_background.png") repeat-x scroll 0 0px transparent;
	
	}

.block_2 .node, .block_3 .node{

margin-bottom: 1.5em;
}


#block-block-9 img{
margin: 10px;
}

#section2{
background-color: #cccccc;
}

.v_gap{

width:3%;

}

.v_sides{
width:45%;

}


.w_gap{
width:5%;

}

.w_sides{
width:28%;


}




/*Search Box */
#search-block-form{

padding-top: 20px;
margin-right:8px;
}

.firstsublayer{
margin-top: 2px;
border: 1px solid yellow;
}


.twitter_block_user_name{
padding-left: 10px;
}

/*IE7 bugs by Mario */

#section1{

*height: 300px;
}

.menu .sublayer li {
	display: none!important;
}

ul.sublayer {
	display: none!important;
}
